@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family:"微软雅黑";
	font-size:13px;
}
a {
	text-decoration:none;
	color:#000;
}
ul li {
	list-style:none;
}
img {
	border:none;
}
.clear {
	clear: both;
}
body {
	background:#fff;
}
.wrap {
	width:100%;
}
.main {
	width:1003px;
	margin:0 auto;
}
.head {
	background:url(../images/head_bg.jpg) repeat-x;
}
.header {
	width:1003px;
	margin:0 auto;
}
.head1 {
	height:100px;
	background:url(../images/rexian.jpg) right bottom no-repeat;
}
.head1 h1 {
	color:#3a3a3a;
	height:30px;
	line-height:30px;
	padding-left:10px;
}
.head1 img {
	padding-top:5px;
	float:left;
}
.nav {
	height:51px;
}
.nav ul {
	padding-left:20px;
}
.navli {
	float:left;
	line-height:51px;
	width:120px;
	text-align:center;
}
.navli a {
	color:#fff;
	display:block;
	font-size:15px;
}
.navli:hover {
	background:url(../images/nav_li.jpg) no-repeat;
}
.navli:hover a {
	background:url(../images/nav_li.jpg) no-repeat;
	color:#443a81;
}
.active{
	background:url(../images/nav_li.jpg) no-repeat;
	float:left;
	line-height:51px;
	width:120px;
	text-align:center;
	
}
.active a {
	background:url(../images/nav_li.jpg) no-repeat;
	color:#443a81;
	display:block;
	font-size:15px;
	
}
.banner {
	height:350px;
}
.top {
	background:#f2f2f2;
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
.product {
	width:1003px;
	margin:0 auto;
	padding-top:10px;
}
.product h2 {
	line-height:34px;
	font-size:15px;
	padding-left:15px;
	float:left;
}
.product h2 a {
	color:#443a81;
	font-size:15px;
}
.product_bg {
	background:#fff;
	overflow:hidden;
}
.more {
	width:72px;
	line-height:34px;
	float:right;
	background:url(../images/more.jpg) no-repeat right 6px;
}
.more a {
	color:#feb02e;
	padding-left:18px;
}
.more0 {
	width:72px;
	line-height:36px;
	float:right;
	background:url(../images/more1.jpg) no-repeat right 8px;
}
.more0 a {
	color:#1f1750;
	padding-left:18px;
}
.more1 {
	line-height:40px;
	float:right;
	color:#433883;
	padding:0px 15px;
	margin-bottom: 10px;
}
.more1 a {
	color:#433883;
}
.prolist {
	float:left;
	width:252px;
}
.prolist h2 {
	line-height:34px;
	font-size:15px;
	padding-left:15px;
}
.prolist h2 a {
	color:#443a81;
	font-size:15px;
}
.prolist ul {
	padding-top:2px;
}
.prolist ul li {
	padding-left:50px;
	line-height:44px;
	letter-spacing:1px;
	background:url(../images/prolist_li.jpg) no-repeat;
}
.prolist ul li a {
	color:#000;
	font-size:14px;
}
.prolist ul li:hover {
	background:url(../images/prolist_li0.jpg) no-repeat;
}
.prolist ul li:hover a {
	color:#fff;
}
.pro {
	float:right;
	width:751px;
}
.pro ul {
	padding-top:23px;
}
.pro ul li {
	float:left;
	width:216px;
	height:204px;
	text-align:center;
	padding:0 15px;
}
.pro ul li a {
	display:block;
}
.pro ul li span {
	height:40px;
	line-height:40px;
}
.pro ul li img {
	border:3px solid #e0e0e0;
}
.pro0 {
	float:right;
	width: 100%;
}
.pro0 ul {
	padding-top:10px;
}
.pro0 ul li {
	float:left;
	width:216px;
	height:204px;
	text-align:center;
	padding:0 14px;
}
.pro0 ul li a {
	display:block;
}
.pro0 ul li span {
	height:40px;
	line-height:40px;
}
.pro0 ul li img {
	border:3px solid #e0e0e0;
}
.com {
	float:left;
	width:743px;
	background:url(../images/com.jpg) no-repeat;
	margin-top:20px;
	margin-bottom:10px;
}
.com h2 a {
	font-size:15px;
	color:#443a81;
	line-height:38px;
	padding-left:15px;
	float:left;
}
.com img {
	float:left;
	margin:10px;
	border:3px #e0e0e0 solid;
}
.com p {
	line-height:28px;
	padding:15px 10px 15px 10px;
	text-indent:2em;
	color:#3a3a3a;
}
.lianxi {
	float:right;
	width:240px;
	background:url(../images/com.jpg) no-repeat;
	margin-top:20px;
	margin-bottom:10px;
}
.lianxi h2 a {
	font-size:15px;
	color:#443a81;
	padding-left:35px;
	height:38px;
	line-height:38px;
	float:left;
	padding:0px 0 0 15px;
}
.lianxi p {
	color:#3a3a3a;
	line-height:24px;
	padding:3px;
	background:url(../images/lianxi_p.jpg) no-repeat;
}
.mid {
	background:#372f68;
	height:300px;
	overflow:hidden;
}
.hnews {
	float:left;
	width:475px;
	margin-top:20px;
	background:url(../images/news.jpg) no-repeat;
	padding-right:10px;
}
.hnews h2 a {
	font-size:15px;
	color:#ff9c00;
	line-height:24px;
	padding-left:15px;
	float:left;
}
.hnews ul {
	padding-top:10px;
}
.hnews ul li {
	line-height:36px;
	padding-left:15px;
	background:url(../images/news_li.jpg) no-repeat left;
	color:#fff;
}
.hnews ul li a {
	color:#fff;
}
.hnews ul li span {
	color:#fff;
	float:right;
	padding-right:1px;
}
.jiange {
	width:22px;
	height:300px;
	background:url(../images/jiange.jpg) repeat-y;
	float: left;
	padding:0 5px;
}
.shigong {
	padding-top:20px;
	background:url(../images/shigong.jpg) no-repeat 0 20px;
}
.shigong h2 {
	font-size:15px;
	color:#443a81;
	padding:10px 0 0 15px;
	height:21px;
	float:left;
}
.shigong h2 a {
	color:#443a81;
	font-size:15px;
}
.shigong ul {
	margin-top:20px;
}
.shigong ul li {
	float:left;
	width:230px;
	text-align:center;
	height:215px;
	margin:0 10px;
}
.shigong ul li span {
	background:#463e73;
	display:block;
	line-height:34px;
	margin-top:7px;
	color:#ff9c00;
}
.shigong ul li img {
	border:2px solid #463e73;
}
.foot {
	background:#1f1750;
	overflow:hidden;
	margin-top:20px;
}
.footer {
	width:1003px;
	margin:0 auto;
}
.friend p {
	padding-top:20px;
	color:#fff;
	text-align:center;
}
.friend p a {
	color:#fff;
	padding:10px;
}
.foot1 p {
	color:#fff;
	text-align:center;
	padding:20px 0;
}
.foot1 p a {
	color:#fff;
}
.fnav p {
	color:#ff9c00;
	text-align:center;
	font-size:15px;
	padding-top:30px;
}
.fnav p a {
	color:#ff9c00;
	padding:15px;
	font-size:15px;
}
.left {
	float:left;
	width:252px;
	margin-top:10px;
}
.nlianxi {
	margin-top:10px;
	width:240px;
	background:#433883;
}
.nlianxi h2 {
	border-bottom:solid #2e246c 1px;
}
.nlianxi h2 a {
	font-size:15px;
	color:#feb132;
	padding-left:15px;
	line-height:40px;
}
.nlianxi p {
	color:#fff;
	line-height:34px;
	padding:5px 15px;
	border-top:solid #514692 2px;
}
.right {
	width:735px;
	float:right;
	margin-top:10px;
}
.ncom {
	background:url(../images/shigong.jpg) no-repeat;
}
.ncom h2 {

	display:block;
}
.ncom h2 a {
	font-size:15px;
	color:#433883;
	height:40px;
	line-height:40px;
	float:left;
	padding-left:15px;
}
.ncom p {
	line-height:28px;
	padding:0px 15px;
}
.ProductPic {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
.ProductPic img {
	border:3px #e0e0e0 solid;
}
.adddatetime {
	width:100%;
	font:12px/40px;
	text-align:center;
	color:#969696;
	display:block;
	padding-bottom:10px;
	padding-top:2px;
}
.ncom h1 {
	font-size:16px;
	text-align:center;
	line-height:30px;
}
.nnews ul li {
	line-height:36px;
	padding-left:15px;
	background:url(../images/heifangkuai.jpg) 0 center no-repeat;
}
.nnews ul li span {
	float:right;
	padding-right:15px;
}
.npro ul {
	background:#fff;
}
.npro ul li {
	float:left;
	width:228px;
	text-align:center;
	height:195px;
	padding:10px;
}
.npro ul li img {
	width:228px;
	height:180px;
}
.npro ul li span {
	font-size:12px;
}
/*banner*/
#slider {
	width: 1004px; /* important to be same as image width */
	height: 380px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
	width: 1004px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
	float: left;
	position: relative;
	display: none;
}
.banner p {
	position:absolute;
	top:310px;
	right:90px;
	color:#000;
}
/*分页样式*/
.pages {
	margin:0 auto;
	text-align:center;
	font-size:14px;
	padding:20px;
}
.pages a:hover {
	color:#38302e;
}
.pages span {
	font-size:14px;
	padding:0px;
	margin:0px;
	display:inline-block;
	text-align:center;
	height:21px;
	line-height:21px;
	background:#eaeaea;
	border:#9e9e9e 1px solid;
	margin:0 3px;
	padding:0 6px;
}
.pages a {
	font-size:14px;
	padding:0px;
	margin:0px;
	display:inline-block;
	text-align:center;
	height:21px;
	line-height:21px;
	background:#eaeaea;
	border:#9e9e9e 1px solid;
	margin:0 3px;
	padding:0 6px;
}
.pages nolink {
	font-size:14px;
	padding:0px;
}

/*-----首页 banner-----*/
.slideBox {
	width:1003px;
	height:351px;
	overflow:hidden;
	position:relative;
}
.slideBox .hd {
	overflow:hidden;
	position:absolute;
	right:0;
	bottom:15px;
	width:100%;
	z-index:1;
}
.slideBox .hd ul {
	overflow:hidden;
	zoom:1;
flo/at:left;
	text-align:center;
	width:100%;
}
.slideBox .hd ul li {
fl/oat:left;
	display:inline-block;
	width:12px;
	height:12px;
	margin:0 6px;
	border-radius:6px;
	text-align:center;
	background:#222;
	cursor:pointer;
	font-size:0;
}
.slideBox .hd ul li.on {
	background:#3aa314;
	color:#fff;
}
.slideBox .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.slideBox .bd li {
	zoom:1;
	vertical-align:middle;
	height:351px;
}
.slideBox .bd li a {
	display:block;
	height:405px;
}
.slideBox .bd img {
	width:1003px;
	height:351px;
	display:block;
}
.slideBox .prev, .slideBox .next {
	display:none;
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-30px;
	width:30px;
	height:60px;
}
.slideBox .next {
	left:auto;
	right:3%;
}
.slideBox .prev:hover, .slideBox .next:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .7;
}
.slideBox .prevStop {
	display:none;
}
.slideBox .nextStop {
	display:none;
}

/*分页样式*/
.pglist {
	padding: 20px 0 10px;
	width: 100%;
	text-align: center;
}
.pglist a {
	color: #666;
	padding: 0 14px;
	margin: 0 3px;
	font-weight: bold;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.pglist * {
	display: inline-block;
	_zoom: 1;
	_display: inline;
	vertical-align: middle;
	line-height: 30px;
	padding-bottom: 1px;
}
.pglist a:hover, .pglist .page-num-current {
	display: inline-block;
	color: #fff;
	background: #1f1750;
	border-color: #1f1750;
}